> For the complete documentation index, see [llms.txt](https://docs.superiormc.cn/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/c.md).

# C

## cancel\_event（触发技能）

该技能的作用是取消触发器的事件。例如该技能是挖掘方块触发器触发，该技能将会取消方块挖掘，方块回到原位，也就是领地被保护的效果。

```
- id: cancel_event
```

## consume\_held\_item（触发技能）

该技能作用是消耗手持的物品。

```
- id: consume_held_item
  args:
    amount: 1
```

其中：

* args.amount：消耗的数量。

## create\_explosion

该技能作用是创建爆炸。

```
- id: create_explosion
  args:
    power: 0
    amount: 1
```

其中：

* args.powder：爆炸力量。
* args.amount：爆炸次数。

## crit\_multiplier（永久效果）

该技能作用是加倍玩家的原版暴击伤害属性。

```
- id: crit_multiplier
  args:
    multiplier: 3
```

其中：

* args.multiplier：加倍值。


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.superiormc.cn/ecox-doc/ji-neng-xi-tong/ji-neng-lie-biao/c.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
